#main-superfish-wrapper{ padding-bottom: 10px; }
div.navigation-wrapper.sliding-bar #main-superfish-wrapper{ border-bottom-width: 1px; border-bottom-style: solid; }

ul.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
ul.sf-menu { line-height: 1; }
ul.sf-menu li{ padding: 0px 4px; float: left; position: relative; border-radius:5px; }
ul.sf-menu li:hover { visibility: inherit; } /* fixes IE7 'sticky bug' */
ul.sf-menu li a { padding:12px 10px; line-height: 24px; text-decoration:none; display: block; position: relative; }
ul.sf-menu li:hover a{ background-color:#393939; border-radius:5px; color:#fff !important;}
ul.sf-menu li:hover li a{ color:#53963f !important;}
ul.sf-menu li li:hover a{ background:#393939 !important; border-radius:0px; color:#FFF !important;}
/*--- sub menu ---*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul { left: 0; z-index: 101; top: 22px; padding-top: 43px; }
ul.sf-menu li.sfHover ul li:first-child a{ border-top-width: 3px; padding-top: 11px; }
ul.sf-menu li.sfHover ul li:last-child a{ padding-bottom: 11px; }
ul.sf-menu li.sfHover ul li:last-child{
	-webkit-border-radius: 0px 0px 5px 5px; 
	-moz-border-radius: 0px 0px 5px 5px; 
	border-radius: 0px 0px 5px 5px; }
ul.sf-menu li.sfHover ul ul{ padding-top: 0; }
ul.sf-menu li li{ border-bottom:1px solid #fff; padding:20px 0; border-radius:0px;}
ul.sf-menu ul { text-align: left; width: 11em; margin-left:-65px; }
ul.sf-menu ul li { width: 100%; padding: 0px 0px; }

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul,
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{ top: -999em; }

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul,
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 10em; top: -1px; margin-left: 1px; } /* match ul width */

ul.sf-menu li li:last-child{ border: 0px; }
ul.sf-menu li li a{ line-height: auto; height: auto; padding: 0px 20px; background: none !important; }
ul.sf-menu ul li a{ padding: 12px 15px;
	border-width: 0px; border-top-width: 0px;background:url(../images/right-arrow.png) no-repeat 210px center !important;  }
ul.sf-menu ul li:hover a{background:url(../images/right-hover-arrow.png) no-repeat 210px center #393939 !important;  }
.sf-with-ul{background:url(../images/down-arrow.png) no-repeat; padding-right:25px !important; background-position:92% center;}
.sf-with-ul:hover{background:url(../images/top-arrow.png) no-repeat #393939 !important; background-position:92% center !important; }
ul.sf-menu ul { position: absolute; top: -999em; width: 15em !important; background:url(../images/submenu-icon.png) no-repeat  center 22px !important; top:30px !important; }/* left offset of submenus need to match (see below) */

/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin: 18px 15px 0px;
	padding: 0;
}

.top-menu li {
	display: inline;
	list-style-type: none;
}

.top-menu li a {
	color: #333333;
	font-size: 11px;
	padding: 0 4px 0 8px;
	font-weight:bold;
}
.top-menu li a

.top-menu > li:first-child > a {
	border-left: none;
}

.top-menu li a:hover {
	color: #6BAD3D;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */

#menu-above-main-menu {list-style:none; margin:0 .5em 0 0; padding-top:3px;}
#menu-above-main-menu li {display:inline-block; padding-left:0;}
#menu-above-main-menu li a {color:#393939; font-weight: 500; font-size:12px;}
#menu-above-main-menu li a:hover {color:#53963f; text-decoration:none;}

#menu-main-menu {list-style:none; margin:1em 0;}
#menu-main-menu li {display:inline-block; padding-left:1em;}
#menu-main-menu li a {color:#53963f; font-weight: bold; font-size:16px;}